payload:
  # 内容：GoogleFCM 谷歌推送服务
  # 数量：35条
  - DOMAIN,alt1-mtalk.google.com
  - DOMAIN,alt2-mtalk.google.com
  - DOMAIN,alt3-mtalk.google.com
  - DOMAIN,alt4-mtalk.google.com
  - DOMAIN,alt5-mtalk.google.com
  - DOMAIN,alt6-mtalk.google.com
  - DOMAIN,alt7-mtalk.google.com
  - DOMAIN,alt8-mtalk.google.com
  - DOMAIN,mtalk.google.com
  - IP-CIDR,64.233.177.188/32,no-resolve
  - IP-CIDR,64.233.186.188/32,no-resolve
  - IP-CIDR,64.233.187.188/32,no-resolve
  - IP-CIDR,64.233.188.188/32,no-resolve
  - IP-CIDR,64.233.189.188/32,no-resolve
  - IP-CIDR,74.125.23.188/32,no-resolve
  - IP-CIDR,74.125.24.188/32,no-resolve
  - IP-CIDR,74.125.28.188/32,no-resolve
  - IP-CIDR,74.125.127.188/32,no-resolve
  - IP-CIDR,74.125.137.188/32,no-resolve
  - IP-CIDR,74.125.203.188/32,no-resolve
  - IP-CIDR,74.125.204.188/32,no-resolve
  - IP-CIDR,74.125.206.188/32,no-resolve
  - IP-CIDR,108.177.125.188/32,no-resolve
  - IP-CIDR,142.250.4.188/32,no-resolve
  - IP-CIDR,142.250.10.188/32,no-resolve
  - IP-CIDR,142.250.31.188/32,no-resolve
  - IP-CIDR,142.250.96.188/32,no-resolve
  - IP-CIDR,172.217.194.188/32,no-resolve
  - IP-CIDR,172.217.218.188/32,no-resolve
  - IP-CIDR,172.217.219.188/32,no-resolve
  - IP-CIDR,172.253.63.188/32,no-resolve
  - IP-CIDR,172.253.122.188/32,no-resolve
  - IP-CIDR,173.194.175.188/32,no-resolve
  - IP-CIDR,173.194.218.188/32,no-resolve
  - IP-CIDR,209.85.233.188/32,no-resolve